body {
  background-color: #EAF0F7;
  font-size: 0.16rem;
}
.flexbox {
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
}
.flexbox-center {
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flexbox-middle {
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.flexbox-between {
  -webkit-box-pack: space-between;
  -moz-box-pack: space-between;
  -ms-flex-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flexbox-end {
  -webkit-box-align: flex-end;
  -moz-box-align: flex-end;
  -ms-flex-align: flex-end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.borderbox {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
}
#container {
  padding-top: 0px;
  background-color: #ffffff;
  line-height: 1;
}
#container .banner {
  height: 594px;
  background: linear-gradient(180deg, #e1ebfc 0%, #f5fbff 100%);
  overflow: hidden;
}
#container .banner .title {
  font-size: 36px;
  text-align: center;
  color: #020202;
  margin-top: 60px;
  margin-bottom: 12px;
  letter-spacing: 0.01px;
  line-height: 54px;
}
#container .banner .sub-title {
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #858586;
  letter-spacing: 0px;
}
#container .banner .group {
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin-top: 40px;
}
#container .banner .group .group-item {
  position: relative;
  width: 302px;
  height: 328px;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 16px;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
  padding: 26px;
  box-sizing: border-box;
  margin-right: 24px;
  transition: all 0.2s;
  border: 1px solid #ffffff;
}
#container .banner .group .group-item:hover {
  border: 1px solid #0088fa;
  transform: translateY(-5px);
}
#container .banner .group .group-item:hover .qrcode_contariner {
  display: flex;
}
#container .banner .group .group-item:last-child {
  margin-right: 0;
}
#container .banner .group .group-item .type-icon {
  width: 56px;
  height: 56px;
  display: block;
}
#container .banner .group .group-item .type {
  font-size: 14px;
  font-weight: 400;
  text-align: right;
  color: #858586;
  line-height: 20px;
  letter-spacing: 0px;
}
#container .banner .group .group-item .type-title {
  font-size: 18px;
  font-weight: 600;
  text-align: left;
  color: #020202;
  line-height: 28px;
  letter-spacing: -0.01px;
  margin-top: 24px;
}
#container .banner .group .group-item .select {
  width: 250px;
  height: 38px;
  background: #f9fafb;
  border: 1px solid #e5e7eb;
  border-radius: 4px;
  padding: 9px 13px;
  cursor: pointer;
  margin-top: 8px;
  margin-bottom: 12px;
  /* 禁止文本被选中 */
  user-select: none;
  -webkit-user-select: none;
  /* Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE/Edge */
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: space-between;
  -moz-box-pack: space-between;
  -ms-flex-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
#container .banner .group .group-item .select:hover {
  border: 1px solid #0088FA;
}
#container .banner .group .group-item .select .select-name {
  font-size: 14px;
  font-weight: 400;
  color: #364153;
  line-height: 20px;
  letter-spacing: 0px;
}
#container .banner .group .group-item .select .arrow-icon {
  width: 16px;
  height: 16px;
  display: block;
}
#container .banner .group .group-item .select-item {
  display: none;
  position: absolute;
  top: 190px;
  left: 26px;
  width: 250px;
  max-height: 200px;
  overflow: auto;
  box-shadow: 1px 1px 14px 4px rgba(219, 228, 241, 0.45);
  border-radius: 4px;
  background: #ffffff;
}
#container .banner .group .group-item .select-item::-webkit-scrollbar {
  width: 4px;
}
#container .banner .group .group-item .select-item::-webkit-scrollbar-track {
  background: linear-gradient(to bottom, #f5f7fa, #c3cfe2);
  border-radius: 4px;
}
#container .banner .group .group-item .select-item::-webkit-scrollbar-thumb {
  background: #a8abb2;
  border-radius: 4px;
}
#container .banner .group .group-item .select-item::-webkit-scrollbar-thumb:hover {
  background: #909399;
}
#container .banner .group .group-item .select-item .item {
  height: 57px;
  border-bottom: 1px solid #d8dbe3;
  padding: 8px 12px;
  box-sizing: border-box;
  cursor: pointer;
}
#container .banner .group .group-item .select-item .item:last-child {
  border-bottom: none;
}
#container .banner .group .group-item .select-item .item .win-text,
#container .banner .group .group-item .select-item .item .mac-text {
  font-size: 14px;
  color: #020202;
  line-height: 20px;
}
#container .banner .group .group-item .select-item .item .win-desc,
#container .banner .group .group-item .select-item .item .mac-desc {
  font-size: 12px;
  color: #858586;
  margin-top: 4px;
  line-height: 16px;
}
#container .banner .group .group-item .select-item .item:hover {
  background: #f9fafb;
}
#container .banner .group .group-item .describe {
  font-size: 14px;
  font-weight: 400;
  text-align: left;
  color: #858586;
  line-height: 20px;
  letter-spacing: 0px;
  margin-bottom: 16px;
}
#container .banner .group .group-item .download-now {
  width: 250px;
  height: 40px;
  background: linear-gradient(90deg, #2b7fff, #00b8db 100%);
  border-radius: 4px;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  color: #ffffff;
  line-height: 40px;
  letter-spacing: 0px;
}
#container .banner .group .group-item .download-now:hover {
  opacity: 0.8;
  cursor: pointer;
}
#container .banner .group .group-item .que {
  font-size: 12px;
  font-weight: 400;
  text-align: center;
  margin-top: 17px;
  color: #858586;
  line-height: 16px;
  cursor: pointer;
}
#container .banner .group .group-item .qr_view {
  width: 40px;
  height: 40px;
  background: #f3f4f6;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#container .banner .group .group-item .qr_view img {
  width: 20px;
  height: 20px;
}
#container .banner .group .group-item .down2 {
  border: 1px solid #d8dbe3;
  background: #ffffff;
  color: #858586;
}
#container .banner .group .group-item .down2:hover {
  background: #dbefff;
  border: 1px solid #0088fa;
}
#container .banner .group .group-item .qrcode_contariner {
  display: none;
  flex-direction: column;
  align-items: center;
  width: 136px;
  height: 168px;
  padding: 11px 12px;
  box-sizing: border-box;
  background: #ffffff;
  border-radius: 8px;
  box-shadow: 1px 1px 14px 4px rgba(219, 228, 241, 0.45);
  position: absolute;
  right: 25px;
  top: 59px;
}
#container .banner .group .group-item .qrcode_contariner img {
  width: 112px;
  height: 112px;
}
#container .banner .group .group-item .qrcode_contariner .qrcode_text {
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  color: #020202;
  line-height: 24px;
  letter-spacing: 0px;
  margin-top: 10px;
}
#container .download-region {
  overflow: hidden;
  padding-bottom: 76px;
}
#container .download-region .title {
  font-size: 36px;
  text-align: center;
  color: #333333;
  margin-top: 76px;
  margin-bottom: 48px;
}
#container .download-region .download-item {
  box-sizing: border-box;
  width: 403px;
  height: 177px;
  background: #fff;
  border-radius: 4px;
  box-shadow: 1px 1px 14px 4px rgba(219, 228, 241, 0.45);
}
#container .download-region .download-item .top {
  padding: 24px 24px 40px 24px;
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
}
#container .download-region .download-item .top img {
  width: 64px;
  height: 64px;
  display: block;
  margin-right: 16px;
}
#container .download-region .download-item .top .tit {
  font-size: 18px;
  font-weight: 800;
  color: #333333;
  margin-bottom: 7px;
  margin-top: 1px;
}
#container .download-region .download-item .top .describe {
  font-size: 16px;
  color: #858587;
}
#container .download-region .download-item .bottom {
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  height: 47px;
  border-top: 1px solid #edeef2;
  color: #0088FA;
}
#container .download-region .download-item .bottom:hover {
  background-color: #FBFBFB;
}
.down-icon {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.animate-show {
  opacity: 1;
  transform: translateZ(0) scale(1);
  transition-duration: 0.15s;
}
.animate-hidden {
  opacity: 0;
  transform: translateZ(0) scale(0.6);
  transition-duration: 0.15s;
}
.mac-down-dialog .title,
.win-down-dialog .title {
  font-size: 26px;
  text-align: center;
  color: #333333;
}
.mac-down-dialog .sub-title,
.win-down-dialog .sub-title {
  font-size: 14px;
  text-align: center;
  color: #858586;
  margin-top: 11px;
}
.mac-down-dialog .down-content,
.win-down-dialog .down-content {
  margin-top: 30px;
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
  -webkit-box-pack: space-between;
  -moz-box-pack: space-between;
  -ms-flex-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.mac-down-dialog .down-content .left,
.win-down-dialog .down-content .left {
  margin-top: 16px;
}
.mac-down-dialog .down-content .left .left-item-1,
.win-down-dialog .down-content .left .left-item-1 {
  width: 160px;
  height: 46px;
  background: #0088fa;
  border-radius: 4px;
  font-size: 14px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 35px;
  cursor: pointer;
}
.mac-down-dialog .down-content .left .left-item-1:hover,
.win-down-dialog .down-content .left .left-item-1:hover {
  opacity: 0.8;
}
.mac-down-dialog .down-content .left .left-item-2,
.win-down-dialog .down-content .left .left-item-2 {
  width: 160px;
  height: 46px;
  background: #eaf3ff;
  border-radius: 4px;
  font-size: 14px;
  text-align: center;
  color: #0088fa;
  cursor: pointer;
}
.mac-down-dialog .down-content .left .left-item-2:hover,
.win-down-dialog .down-content .left .left-item-2:hover {
  opacity: 0.8;
}
.mac-down-dialog .down-content .left img,
.win-down-dialog .down-content .left img {
  display: block;
  width: 12px;
  height: 16px;
  margin-right: 9px;
}
.mac-down-dialog .down-content .right,
.win-down-dialog .down-content .right {
  margin-left: 32px;
}
.mac-down-dialog .down-content .right img,
.win-down-dialog .down-content .right img {
  display: block;
  width: 291px;
  height: 157px;
}
.mac-down-dialog .down-content .right .sign,
.win-down-dialog .down-content .right .sign {
  width: 6px;
  height: 6px;
  background: #0088fa;
  border-radius: 50%;
  margin-right: 8px;
}
.mac-down-dialog .down-content .right .tip,
.win-down-dialog .down-content .right .tip {
  font-size: 14px;
  color: #333333;
  letter-spacing: -0.5px;
}
.history-version-list {
  height: 140px;
  overflow: auto;
  padding-right: 20px;
  /* 滚动条样式 */
  /* 滑块样式 */
  /* 滚动条轨道样式 */
}
.history-version-list::-webkit-scrollbar {
  width: 8px;
}
.history-version-list::-webkit-scrollbar-thumb {
  background-color: #ccc;
  border-radius: 10px;
}
.history-version-list::-webkit-scrollbar-track {
  background-color: #f2f2f2;
  border-radius: 10px;
}
.history-version-list .version-item {
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  border-bottom: 1px solid #edeef2;
  padding-bottom: 15px;
  width: 520px;
}
.history-version-list .version-item:not(:first-child) {
  padding-top: 15px;
}
.history-version-list .version-item .title {
  font-size: 14px;
  color: #333333;
}
.history-version-list .version-item .tip {
  color: #D93026;
  width: 70px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  border: 1px solid #D93026;
  border-radius: 2px;
  font-size: 14px;
  margin-left: 5px;
}
.history-version-list .version-item .d-btn {
  color: #0088fa;
  font-size: 14px;
  margin-left: auto;
  cursor: pointer;
}
.history-version-list .version-item .d-btn:hover {
  opacity: 0.8;
}
